Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0048009
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminorhave not tried2021-11-09 11:252021-11-19 17:56
ReportershuehnerView Statuspublic 
Assigned Toprakashmurugesan88 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0048009: Remove leftover references to OBMOBC_SynchronizedMode

DescriptionIssue 48008 is removing code leftover from the obsolete synchronized mode.

This issue track one reference in pos2 module
web-jspack/org.openbravo.pos2/src/model/user-interface/__test__/mock/CashupStatisticsMock.config.json: "OBMOBC_SynchronizedMode": false,
Steps To Reproducegrep -r OBMOBC_SynchronizedMode
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0048218 acknowledgedRetail POS2 Cleanup preference list if CashupStatisticsMock.config.json 
blocks design defect 0048008 closedshuehner Retail Modules Tracking issue: Remove obsolete/non-working Synchronized Mode 

-  Notes
(0132958)
hgbot (developer)
2021-11-11 11:41

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/733 [^]
(0133225)
hgbot (developer)
2021-11-19 17:56

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/733 [^]
(0133226)
hgbot (developer)
2021-11-19 17:56

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: 5e895ccbed9d3b38076373b8242cde8bca275462
Author: Prakash M <prakash@qualiantech.com>
Date: 2021-11-19T16:56:16+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/5e895ccbed9d3b38076373b8242cde8bca275462 [^]

Fixed BUG-48009: Removed references to obsolete synchronized mode

---
M web-jspack/org.openbravo.pos2/src/model/user-interface/__test__/mock/CashupStatisticsMock.config.json
---

- Issue History
Date Modified Username Field Change
2021-11-09 11:25 shuehner New Issue
2021-11-09 11:25 shuehner Assigned To => Retail
2021-11-09 11:25 shuehner Triggers an Emergency Pack => No
2021-11-09 11:26 shuehner Relationship added blocks 0048008
2021-11-10 12:47 prakashmurugesan88 Assigned To Retail => prakashmurugesan88
2021-11-10 12:47 prakashmurugesan88 Status new => scheduled
2021-11-11 11:41 hgbot Note Added: 0132958
2021-11-19 17:56 hgbot Note Added: 0133225
2021-11-19 17:56 hgbot Resolution open => fixed
2021-11-19 17:56 hgbot Status scheduled => closed
2021-11-19 17:56 hgbot Note Added: 0133226
2021-12-10 13:12 shuehner Relationship added related to 0048218


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker